<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Eвклиg проектные системы</title>
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.css" />
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/normalize.css">

  <script src="https://unpkg.com/swiper/swiper-bundle.js"></script>
  <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src="js/acord.js"></script>
</head>
<body>
  <header class="header">
    <div class="container header__container">
      <div class="header__content">
        <img class="logo header__logo" src="img/logo.png" alt="Eвклиg проектные системы">
        <nav class="header__nav">
          <ul class="header__list header-list">
            <li class="header-list__item"><a class="header-list__link" href="#">О нас</a></li>
            <li class="header-list__item"><a class="header-list__link" href="#">Проекты</a></li>
            <li class="header-list__item"><a class="header-list__link" href="#">Этапы</a></li>
            <li class="header-list__item"><a class="header-list__link" href="#">Отзывы</a></li>
            <li class="header-list__item"><a class="header-list__link" href="#">Контакты</a></li>
          </ul>
          <button class="btn header-list__search"></button>
        </nav>
        <button class="header-list__burger"></button>
      </div>
    </div>
  </header>

  <main class="main">
    <section class="section-introduction">
      <div class="container section-introduction__container">
        <div class="swiper-container section-introduction__swiper">
          <div class="swiper-wrapper section-introduction__swiper-wrapper">
            <div class="swiper-slide section-introduction__swiper-slide">
              <picture class="section-introduction__picture">
                <source srcset="img/main/slider/slider_1024.jpg" media="(max-width: 1024px)">
                <img class="section-introduction__slide-img" src="img/main/slider/background_h1.jpg" alt="#">
              </picture>
            </div>
            <div class="swiper-slide" style="background-image: url(img/main/slider/slide_2.jpg)"></div>
            <div class="swiper-slide" style="background-image: url(img/main/slider/slide_3.jpg)"></div>
          </div>
          <div class="section-introduction__contant">
            <h1 class="section-introduction__header">Проектные решения любой сложности</h1>
            <p class="section-introduction__text">Есть над чем задуматься: базовые сценарии поведения пользователей и по сей день остаются уделом проектантов</p>
            <button class="btn section-introduction__link">Заказать расчёт</button>
          </div>
          <div class="swiper-pagination"></div>
        </div>
      </div>
    </section>

    <section class="section-us">
      <div class="container section-us__container">
        <h2 class="section-header section-us__header">О нас</h2>
        <p class="section-us__text">
          Также как перспективное планирование создаёт необходимость включения в производственный план целого ряда внеочередных мероприятий с учётом комплекса экспериментов, поражающих по своей масштабности и грандиозности. А также диаграммы связей могут быть описаны максимально подробно. Мы вынуждены отталкиваться от того, что убеждённость некоторых оппонентов требует от нас анализа как самодостаточных, так и внешне зависимых концептуальных решений! Следует отметить, что высококачественный прототип <span class="section-us__svg-i"></span> будущего проекта предопределяет высокую востребованность позиций, занимаемых участниками в отношении поставленных задач. Мы вынуждены отталкиваться от того, что высококачественный прототип будущего проекта способствует повышению качества экспериментов.
        </p>
        <div class="section-us__contant us-content">
          <div class="us-content__left">
            <div class="us-content__item us-content__item--left">
              <p class="us-content__text">
                Принимая во внимание показатели успешности, перспективное планирование способствует подготовке и реализации новых принципов.
              </p>
              <a class="us-content__link" href="#">Подробнее</a>
            </div>
          </div>
          <div class="us-content__right">
            <div class="us-content__item us-content__item--right us-content-item" style="background-image: url(img/svg/kub.svg)">
              <h3 class="us-content-item__header">Консультация с широким активом</h3>
              <p class="us-content-item__text">
                А также свежий взгляд на привычные вещи - безусловно открывает новые горизонты для как самодостаточных, так и внешне зависимых концептуальных решений.
              </p>
            </div>
            <div class="us-content__item us-content__item--right us-content-item" style="background-image: url(img/svg/gear.svg)">
              <h3 class="us-content-item__header">В своём стремлении повысить</h3>
              <p class="us-content-item__text">
                Качество жизни, они забывают, что сплочённость команды профессионалов представляет собой интересный эксперимент проверки прогресса профессионального сообщества.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="section-we">
      <div class="container section-we__container">
        <h2 class="section-header section-we__header">Как мы работаем</h2>
        <nav class="section-we__nav">
          <ul class="section-we__list">
            <li class="section-we__step"><button class="section-we__button" data-path="one">1 шаг</button></li>
            <li class="section-we__step"><button class="section-we__button" data-path="two">2 шаг</button></li>
            <li class="section-we__step"><button class="section-we__button" data-path="three">3 шаг</button></li>
            <li class="section-we__step"><button class="section-we__button" data-path="four">4 шаг</button></li>
          </ul>
        </nav>
        <ul class="section-we__list">
          <li class="section-we__item we-list-item section-we__item--active" data-target="one">
            <div class="we-list-item__content">
              <h6 class="we-list-item__header">Проводим консультацию</h6>
              <p class="we-list-item__text">
                Влечет за собой процесс внедрения и модернизации приоритизации разума над эмоциями. В рамках спецификации современных стандартов, некоторые особенности внутренней политики будут объективно рассмотрены соответствующими инстанциями. А также представители современных социальных резервов, инициированные исключительно синтетически, ограничены исключительно образом мышления. Являясь всего лишь частью общей картины, реплицированные с зарубежных источников, современные исследования подвергнуты целой серии независимых исследований. Кстати,  стремящиеся вытеснить традиционное производство, нанотехнологии освещают чрезвычайно интересные особенности картины в целом, однако конкретные выводы, разумеется, призваны к ответу.
              </p>
              <a class="we-list-item__link-color btn" href="#">Подробнее</a>
              <a class="we-list-item__link-white" href="#">Договор</a>
            </div>
            <div class="we-list-item__content we-list-item__content--img"></div>
          </li>
          <li class="section-we__item we-list-item" data-target="two">
            <div class="we-list-item__content">
              <h6 class="we-list-item__header">Составляем смету</h6>
              <p class="we-list-item__text">
                Внедрения и модернизации приоритизации разума над эмоциями. В рамках спецификации современных стандартов, некоторые особенности внутренней политики будут объективно рассмотрены соответствующими инстанциями. А также представители современных социальных резервов, инициированные исключительно синтетически, ограничены исключительно образом мышления. Являясь всего лиш частью общей картины, реплицированные с зарубежных источников, современные исследования подвергнуты целой серии независимых исследований.
              </p>
              <a class="we-list-item__link-color btn" href="#">Подробнее</a>
              <a class="we-list-item__link-white" href="#">Договор</a>
            </div>
            <div class="we-list-item__content we-list-item__content--img"></div>
          </li>
          <li class="section-we__item we-list-item" data-target="three">
            <div class="we-list-item__content">
              <h6 class="we-list-item__header">Привлекаем подрядчиков</h6>
              <p class="we-list-item__text">
                Идейные соображения высшего порядка, а также новая модель организационной деятельности требует анализа прогресса профессионального сообщества. Высокий уровень вовлечения представителей целевой аудитории является четким доказательством простого факта: высококачественный прототип будущего проекта напрямую зависит от дальнейших направлений развития. Разнообразный и богатый опыт говорит нам, что новая модель организационной деятельности говорит о возможностях системы массового участия. Принимая во внимание показатели успешности, постоянное информационно-пропагандистское обеспечение нашей деятельности позволяет выполнить важные задания по разработке прогресса профессионального сообщества.
              </p>
              <a class="we-list-item__link-color btn" href="#">Подробнее</a>
              <a class="we-list-item__link-white" href="#">Договор</a>
            </div>
            <div class="we-list-item__content we-list-item__content--img"></div>
          </li>
          <li class="section-we__item we-list-item" data-target="four">
            <div class="we-list-item__content">
              <h6 class="we-list-item__header">Инспектируем все этапы работ</h6>
              <p class="we-list-item__text">
                Высокий уровень вовлечения представителей целевой аудитории является четким доказательством простого факта: высококачественный прототип будущего проекта напрямую зависит от дальнейших направлений развития. Разнообразный и богатый опыт говорит нам, что новая модель организационной деятельности говорит о возможностях системы массового участия. Принимая во внимание показатели успешности, постоянное информационно-пропагандистское обеспечение нашей деятельности позволяет.
              </p>
              <a class="we-list-item__link-color btn" href="#">Подробнее</a>
              <a class="we-list-item__link-white" href="#">Договор</a>
            </div>
            <div class="we-list-item__content we-list-item__content--img"></div>
          </li>
        </ul>
      </div>
    </section>

    <section class="section-question">
      <div class="container section-question__container">
        <h2 class="section-header section-we__question">Часто задаваемые вопросы</h2>
        <ul class="section-question__list" id="accordion">
          <li class="section-question__item question-item">
            <button class="question-item_button">Из чего формируется конечная стоимость проекта?</button>
            <div class="question-item__content">
              <p class="question-item_text">
                Являясь всего лишь частью общей картины, непосредственные участники технического прогресса призывают нас к новым свершениям, которые, в свою очередь, должны быть своевременно верифицированы. Но высококачественный прототип будущего проекта является качественно новой ступенью первоочередных требований. А ещё некоторые особенности внутренней политики, которые представляют собой яркий пример континентально-европейского типа политической культуры, будут объявлены нарушающими общечеловеческие нормы этики и морали. И нет сомнений, что явные признаки победы институционализации призывают нас к новым свершениям, которые, в свою очередь, должны быть указаны как претенденты на роль ключевых факторов.
              </p>
              <p class="question-item_text">
                Приятно, граждане, наблюдать, как некоторые особенности внутренней политики могут быть призваны к ответу. Явные признаки победы институционализации набирают популярность среди определенных слоев населения, а значит, должны быть объединены в целые кластеры себе подобных. Банальные, но неопровержимые выводы, а также многие известные личности призывают нас к новым свершениям, которые, в свою очередь, должны быть представлены в исключительно положительном свете.
              </p>
            </div>
          </li>
          <li class="section-question__item question-item">
            <button class="question-item_button">У меня есть свой проект. Сможем ли мы его доработать / реализовать?</button>
            <div class="question-item__content">
              <p class="question-item_text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, facere temporibus exercitationem, hic totam accusamus illo magni, expedita libero asperiores nemo harum amet sequi eum dolorum officia dolore placeat. Nulla. Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты. Прямо раз переулка рекламных ему ты маленький злых до собрал все жизни подпоясал если, они то диких снова его которое!
              </p>
            </div>
          </li>
          <li class="section-question__item question-item">
            <button class="question-item_button">Я выбираю между разными компаниями. В чём ваше отличие?</button>
            <div class="question-item__content">
              <p class="question-item_text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, facere temporibus exercitationem, hic totam accusamus illo magni, expedita libero asperiores nemo harum amet sequi eum dolorum officia dolore placeat. Nulla. Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты. Прямо раз переулка рекламных ему ты маленький злых до собрал все жизни подпоясал если, они то диких снова его которое!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, facere temporibus exercitationem, hic totam accusamus illo magni, expedita libero asperiores nemo harum amet sequi eum dolorum officia dolore placeat. Nulla. Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты. Прямо раз переулка рекламных ему ты маленький злых до собрал все жизни подпоясал если, они то диких снова его которое!
              </p>
              <p class="question-item_text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, facere temporibus exercitationem, hic totam accusamus illo magni, expedita libero asperiores nemo harum amet sequi eum dolorum officia dolore placeat. Nulla. Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты. Прямо раз переулка рекламных ему ты маленький злых до собрал все жизни подпоясал если, они то диких снова его которое!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, facere temporibus exercitationem, hic totam accusamus illo magni, expedita libero asperiores nemo harum amet sequi eum dolorum officia dolore placeat. Nulla. Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты. Прямо раз переулка рекламных ему ты маленький злых до собрал все жизни подпоясал если, они то диких снова его которое!
              </p>
            </div>
          </li>
          <li class="section-question__item question-item">
            <button class="question-item_button">Могу ли я делегировать вам работу / согласование с подрядчиком / организацией?</button>
            <div class="question-item__content">
              <p class="question-item_text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, facere temporibus exercitationem, hic totam accusamus illo magni, expedita libero asperiores nemo harum amet sequi eum dolorum officia dolore placeat. Nulla. Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты. Прямо раз переулка рекламных ему ты маленький злых до собрал все жизни подпоясал если, они то диких снова его которое!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, facere temporibus exercitationem, hic totam accusamus illo magni, expedita libero asperiores nemo harum amet sequi eum dolorum officia dolore placeat. Nulla. Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты. Прямо раз переулка рекламных ему ты маленький злых до собрал все жизни подпоясал если, они то диких снова его которое!
              </p>
            </div>
          </li>
          <li class="section-question__item question-item">
            <button class="question-item_button">Могу ли я вернуть деньги на каком-либо из этапов работ?</button>
            <div class="question-item__content">
              <p class="question-item_text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos earum placeat temporibus error esse! Possimus mollitia quo odit libero doloribus omnis, adipisci architecto commodi ad nam dicta ullam alias molestias.
              </p>
            </div>
          </li>
        </ul>
      </div>
    </section>
  </main>

  <footer class="footer">
    <div class="container footer__container">
      <div class="footer__nav">
        <img class="logo footer__logo" src="img/logo_footer.png" alt="Eвклиг проектные системы">
        <nav class="footer__nav-list footer-list">
          <ul class="footer-list__text text-list">
            <li class="text-list__item"><a class="text-list__link" href="#">О нас</a></li>
            <li class="text-list__item"><a class="text-list__link" href="#">Проекты</a></li>
            <li class="text-list__item"><a class="text-list__link" href="#">Отзывы</a></li>
            <li class="text-list__item"><a class="text-list__link" href="#">Договор оферты</a></li>
            <li class="text-list__item"><a class="text-list__link" href="#">Договор подряда</a></li>
            <li class="text-list__item"><a class="text-list__link" href="#">Конфиденциальность</a></li>
            <li class="text-list__item"><a class="text-list__link" href="#">Партнёрское соглашение</a></li>
          </ul>
          <ul class="footer-list__icon list-icon">
            <li class="list-icon__item"><a class="list-icon__link" href="#"><span class="list-icon__svg list-icon__svg--facebook"></span></a></li>
            <li class="list-icon__item"><a class="list-icon__link" href="#"><span class="list-icon__svg list-icon__svg--social"></span></a></li>
            <li class="list-icon__item"><a class="list-icon__link" href="#"><span class="list-icon__svg list-icon__svg--insta"></span></a></li>
          </ul>
        </nav>
      </div>
      <div class="footer__form section-form">
        <span class="section-form__header">Оставить заявку</span>
        <form class="section-form__form" action="https://jsonplaceholder.typicode.com/posts" method="POST">
          <input class="section-form__input input--color" type="text" placeholder="Фамилия, имя и отчество*" name="name" required>
          <input class="section-form__input input--color" type="email" placeholder="E-mail*" name="E-mail" required>
          <textarea class="section-form__textarea input--color" placeholder="Сообщение" name="message" style="height: 150px;"></textarea>
          <div class="section-form__send">
            <button class="section-form__btn btn">Отправить данные</button>
            <div class="section-form__box">
              <input class="section-form__checkbox" type="checkbox" id="section-form__checkbox" name="checkbox" required>
              <label class="section-form__checkbox-lab" for="section-form__checkbox">Согласен на обработку данных</label>
            </div>
          </div>
        </form>
      </div>
      <p class="footer__text">
        Высокий уровень вовлечения представителей целевой аудитории является четким доказательством простого факта: разбавленное изрядной долей эмпатии, рациональное мышление позволяет оценить значение модели развития. Таким образом, консультация с широким активом обеспечивает широкому кругу (специалистов) участие в формировании стандартных подходов.
      </p>
    </div>
  </footer>

  <script src="js/swiper.js"></script>
  <script src="js/burger.js"></script>
  <script src="js/tabs.js"></script>
</body>
</html>
